<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.jst.web_core.feature.patch"
      label="%featureName"
      version="3.0.5.v201005210551-7B78EL2E8McIO-NgWoQ0VT"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.jst.web_core.feature" version="3.0.5.v200904242131-7Q7AEfJEHhHehPlW6SaE4u" patch="true"/>
   </requires>

   <plugin
         id="org.eclipse.jem"
         download-size="0"
         install-size="0"
         version="2.0.203.v200910060730"
         unpack="false"/>

   <plugin
         id="org.eclipse.jem.workbench"
         download-size="0"
         install-size="0"
         version="2.0.103.v200910222100"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.common.annotations.core"
         download-size="0"
         install-size="0"
         version="1.1.101.v201001220800"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.common.frameworks"
         download-size="0"
         install-size="0"
         version="1.1.203.v200911192230"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.jsp.core"
         download-size="0"
         install-size="0"
         version="1.2.126.v201005210551"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.j2ee.web"
         download-size="0"
         install-size="0"
         version="1.1.207.v201005200600"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.j2ee.core"
         download-size="0"
         install-size="0"
         version="1.1.208.v201005200600"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.j2ee"
         download-size="0"
         install-size="0"
         version="1.1.214.v201005200600"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.jsf.core"
         download-size="0"
         install-size="0"
         version="1.1.105.v200911092205"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.jsf.common"
         download-size="0"
         install-size="0"
         version="1.1.5.v200911131325"
         unpack="false"/>
         
</feature>
